<?php

namespace KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Paymentorder\Transaction\Request;

use KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Paymentorder\Transaction\Resource\Response\TransactionCapture as TransactionCaptureResponse;
use KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Request;
class TransactionCapture extends Request
{
    public function setup()
    {
        $this->setOperationRel('create-paymentorder-capture');
        $this->setResponseResourceFQCN(TransactionCaptureResponse::class);
    }
}
